*{margin: 0;padding: 0;}
body{color:#333;  font-family: Microsoft Yahei;}
a:hover{color:#cc2728;text-decoration:underline;}
ul{display: inline-block;}
a{text-decoration:none;}
img, input {vertical-align: middle;}
input,button{outline: none;border: none;}
li{list-style: none;}
a{
 color:#333;
}
img{
    max-width:100%;
}
.container{

    width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
}
.pos{
    line-height: 24px;
    font-size: 16px;
    padding: 18px 0;
}
.con1 .left1{
    float: left;
}
.con1 .right1{
    float: right;
}
.con1 .left1 a{
    display: inline-block;
    margin-right: 14px;

}
.con1 .right1 a{
    display: block;
    
}
.con1 .right1 a+a{
    margin-top: 20px;
}
.connr1 .toptit{
    height: 85px;
    line-height: 85px;
    color: #666666;
    font-size: 36px;
    text-align: center;
    border-bottom: 1px solid #adadad;
    margin-bottom: 30px;
    margin-top: 0px;
    font-size: 27px;
    text-align: center;
    /* line-height: 52px; */
    font-weight: bold;
    color: #000000;
}
.con2 ul{
    width: 100%;
    padding: 34px 0;

}
.con2 ul li{
    width: 286px;
    float: left;
    height: 70px;
    line-height: 70px;
    text-align: center;
    /* box-shadow: #f3f3f3 0px 0px 9px 3px; */
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    margin: 0 7px;
    margin-bottom: 35px;
    font-size: 18px;
}


@media (max-width:1200px){

    .container{
        width:100%;
        min-width: unset;
    }
    .pos{
        padding: 13px 10px;
    
        box-sizing: border-box;    
    }
    .con1 .left1,.con1 .right1,.con2 ul{
        width:100%;
        float:none;
        text-align:center;
    }
    .con2 ul{
        padding:10px 6px;
        box-sizing:border-box;
    }
    .con2{
        text-align:center;
    }
    .con1 .left1 a{
        margin-bottom: 15px;
        /* padding-top:20px; */
    }
    .con1 .right1 a{
        display:inline-block;
    }
    .con2 ul li{
        float:none;
        display:inline-block;
    }
}

@media (max-width: 767px){
    .connr1{
        padding:0 8px
    }
    .con1 .left1 a{
        width: 49%;
        box-sizing:border-box;
        margin-right: 0px;
        margin-left: 0px;
        display: inline-block;
    }
    .con2 ul li{
        width: 48%;
        float: left;
        margin: 0px;
        font-size: 16px;
        display: table;
        line-height: unset;
        margin-bottom: 20px;
        margin:0 1% 20px 1%;
        padding: 0 11px;
        box-sizing: border-box;
    }
    .con2 ul li:nth-child(2n){float: right;}
    .con2 ul li a{
            vertical-align: middle;
             display: table-cell;
        vertical-align: middle;
    }
    .connr1 .toptit{
        height:40px;
        font-size:18px;
        line-height: 40px;
    }
    .pos{
        font-size:16px;
        
    }
}